<?php

namespace app\controllers;
if(!defined('ACCESS_CONTROL')) {header($_SERVER['SERVER_PROTOCOL']. ' 404'); exit('404 not found');}

class Stats  extends ControllerSession{

    public function get_index()
    {
        $m_bot = new \app\models\Bot();
        $stats = $m_bot->stats();
        $this->render('stats/index', array('stats'=>$stats, 'countries'=>\lib\Helpers::country_list(), 'platforms'=> \lib\Helpers::platforms()));
    }
} 